/*
-----------------------------------------------
bepress journal stylesheet.
Author:   Lani Goto
Version:  Jun 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Subheader */

#georgia_archive #subheader {
	width: 980px;
	height: 32px;
	background: #efd76a url(../assets/md5images/1c84ac44f297ed46a7ceb164297818f9.gif) top left repeat-x; }

#georgia_archive #subheader #tabs,
#georgia_archive #subheader #tabs ul,
#georgia_archive #subheader #tabs ul li {
	height: 32px;
	padding: 0;
	margin: 0; }

#georgia_archive #subheader #tabs a {
	height: 32px;
	line-height: 32px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#georgia_archive #subheader #tabs a:hover,
#georgia_archive #subheader #tabs a:active,
#georgia_archive #subheader #tabs a:focus {
	text-decoration: underline; }


/* Header */

#georgia_archive #header {
	height: 204px; }

#georgia_archive #header #logo {
	display: none; }

#georgia_archive #header #pagetitle,
#georgia_archive #header h1,
#georgia_archive #header h1 a {
	width: 980px;
	height: 172px;
	padding: 0;
	margin: 0;
	display: block; }

#georgia_archive #header h1 a {
	background: #a6aeb1 url(../assets/md5images/f70abc82b1d7a4fe569759c855b79d88.gif) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#georgia_archive #sidebar p.site-follow {
	display: none; }

#georgia_archive #sidebar p.advanced a:link,
#georgia_archive #sidebar p.advanced a:visited {
	color: #000000;
	text-decoration: none; }

#georgia_archive #sidebar a:hover,
#georgia_archive #sidebar a:active,
#georgia_archive #sidebar a:focus,
#georgia_archive #sidebar p.advanced a:hover,
#georgia_archive #sidebar p.advanced a:active,
#georgia_archive #sidebar p.advanced a:focus {
	text-decoration: underline; }

#georgia_archive #sidebar ul#navlist {
	border-top: 1px solid #b5b5b5; }

#georgia_archive #sidebar ul#navlist li a {
	color: #000;
	background-color: #e1d8ca;
	text-decoration: none;
	border-bottom: 1px solid #b5b5b5; }

#georgia_archive #sidebar ul#navlist li a:hover,
#georgia_archive #sidebar ul#navlist li a:active,
#georgia_archive #sidebar ul#navlist li a:focus {
	background-color: #fff;
	text-decoration: underline; }

#georgia_archive #sidebar #sidebar-search label,
#georgia_archive .sidebar-search #browse label,
#georgia_archive .sidebar-search h2,
#georgia_archive #sidebar #issn p {
	color: #000; }

#georgia_archive .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#georgia_archive #content {
	background-color: transparent; }

#georgia_archive #main.text a:link,
#georgia_archive #main.text a:visited {
	color: #98002e;
	text-decoration: underline; }

#georgia_archive #main.text a:hover,
#georgia_archive #main.text a:active,
#georgia_archive #main.text a:focus {
	color: #000;
	text-decoration: underline; }	

#georgia_archive #main.text h1 {
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 5px; }
	
#georgia_archive .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }
	
#georgia_archive #main.text .doc a:link,
#georgia_archive #main.text .doc a:visited {
	text-decoration: none; }

#georgia_archive #main.text .doc a:hover,
#georgia_archive #main.text .doc a:active,
#georgia_archive #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#georgia_archive #footer,
#georgia_archive #footer #bepress a {
	height: 75px;
	background-color: #151515; }

#georgia_archive #footer p,
#georgia_archive #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#georgia_archive #footer p a:hover,
#georgia_archive #footer p a:active,
#georgia_archive #footer p a:focus {
	text-decoration: underline; }

/* Hiding Article List Contents */
#georgia_archive .article-list h1 {
    display:none;
} 
/* This rule should allow the h2's on the issue pages to display, but not on the main page as they have no ID listed*/
#georgia_archive .article-list h2:not(#article):not(#issue):not(#front):not(#back):not(#bookreview) {
    display:none;
}
#georgia_archive .article-list .more {
    display: none;
}

#georgia_archive #issues * {
    text-align: center;
}
/* Submit form fix */
#submit .field .field-border, 
.box-border, 
fieldset#sort_menu, 
#save_options, 
table#import_table tbody tr:hover, 
#date_publication_date td  { 
	background-color: #F7F3E9; }